@charset "UTF-8";

/* CSS Document */
/********************************

 common

********************************/
* {
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
}

body {
    position: relative;
    font-family: "Sawarabi Gothic", sans-serif;
    min-width: calc(100vw - 120px);
    border-top: none;
    font-size: 1.6rem;
    line-height: 1.7em;
    color: #002e3c;
    margin: 0;
    padding: 0;
    z-index: 0;
}

h2 {
    font-family: "Sawarabi Mincho", serif;
    font-size: 3.8rem;
    text-align: center;
    line-height: 1.4;
}

@media (max-width: 640px) {
    h2 {
        font-size: 2rem;
    }
}

dd {
    margin: 0;
}

li {
    list-style: none;
}

img {
    border-style: none;
    width: 100%;
    height: auto;
    -ms-interpolation-mode: bicubic;
    display: inline-block;
    vertical-align: middle;
}

a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
    transition: all .8s;
}

.sp {
    display: none !important;
}

.pc {
    display: block !important;
}

.body_contents {
    margin: 0 auto;
}

.instxt {
    display: none;
}

.js-animation {
    opacity: 0;
    visibility: hidden;
    transform: translateY(40px);
    transition: all 1s;
}

.js-animation.is-show {
    opacity: 1;
    visibility: visible;
    transform: translateY(0px);
}

.pagetop {
    width: 50px;
    position: fixed;
    bottom: 80px;
    right: 60px;
}

@media (max-width: 640px) {
    .pagetop {
        bottom: 20px;
        right: 0;
        z-index: 1000;
    }
}

.pagetop a {
    opacity: 1;
}

.main {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

section.start>div {
    padding-top: 20px;
}

.cont {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 0;
}

@media screen and (max-width: 640px) {
    html {
        font-size: 3.2vw;
        overflow-x: hidden;
    }

    body {
        min-width: 100%;
        width: 100%;
        font-size: 1.6rem;
        font-size: 3.8vw;
        overflow-x: hidden;
        text-align: center;
        position: relative;
        margin: 0;
        padding: 0;
        line-height: 2rem;
    }

    html.android body {
        max-height: 999999px;
        -webkit-text-size-adjust: 100%;
        font-size: 1rem;
    }

    .pc {
        display: none !important;
    }

    .sp {
        display: block !important;
    }

    *:focus {
        outline: none;
    }

    dd {
        margin: 0;
        line-height: 2rem;
        max-height: 999999px;
        -webkit-text-size-adjust: 100%;
    }

    ul {
        padding: 0;
    }

    li {
        list-style: none;
    }

    .body_contents {
        width: 100%;
        margin: 0 auto;
        font-size: 1.1rem;
    }

    img {
        width: 100%;
        height: auto;
        -ms-interpolation-mode: bicubic;
        display: inline-block;
        vertical-align: middle;
    }
}

/* モーダル */
.modalArea {
    display: none;
    position: fixed;
    z-index: 10;
    /*サイトによってここの数値は調整 */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.modalBg {
    width: 100%;
    height: 100%;
    background-color: rgba(30, 30, 30, 0.9);
}

.modalWrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
    max-width: 650px;
    padding: 0;
    background-color: #002e3c;
    display: flex;
    align-items: center;
    justify-content: center;
 
}
body.modal-open{
    overflow: hidden;
}

@media (max-width: 640px) {
    .modalWrapper {
        width: 90%;
        height: 25%;
        justify-content: space-between;
    }
}

.closeModal {
    position: absolute;
    display: block;
    box-sizing: border-box;
    top: 10px;
    right: 1rem;
    cursor: pointer;
    width: 25px;
    height: 25px;
    background: #d66d6e;
    color: #fff;
    text-align: center;
    font-size: 25px;
    line-height: 25px;
    border-radius: 50%;
}

/* モーダルの中身  */
.modalContents img {
    width: 100%;
    max-width: 600px;
}

@media (max-width: 640px) {
    .modalContents img {
        width: 96%;
    }
}

/* ボタンの上の文言 */
.above_btn {
    font-size: 1.4rem;
    font-weight: bold;
    color: #f29090;
    position: relative;
    width: 340px;
    margin: 10px auto 5px;
}

.above_btn span {
    display: inline-block;
    background: #CC3333;
    color: #fff;
    font-size: 1.3rem;
    font-weight: normal;
    padding: 2px 7px;
    margin-right: 5px;
    border-radius: 10px;
}

@media (max-width: 640px) {
    .above_btn {
        font-size: 1.2rem;
        width: 100%;
    }

    .above_btn span {
        font-size: 1rem;
    }
}

body.modal-open{
    overflow: hidden;
}
/********************************

 header humburger

********************************/
header {
    width: 100%;
    margin: 0 auto;
    padding: 0 10px;
    background: #c5e8f9;
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* position: relative; */
    font-size: 1.6rem;
}

header img {
    max-width: 128px;
}

@media (max-width: 640px) {
    header img {
        max-width: 100px;
    }
}

.header_flex {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    align-items: center;
}

@media (max-width: 640px) {
    .header_flex {
        justify-content: space-between;
    }
}

.gnavi__pc-style {
    padding: 10px;
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.gnavi__pc-style .sns_icon li img {
    width: 28px;
}

.gnavi__pc-style ul {
    display: flex;
    margin: 0;
    align-items: center;
    font-size: 1.2rem;
    font-family: "Sawarabi Mincho", serif;
    transform: rotate(0.05deg);
}

.gnavi__pc-style ul li a {
    text-decoration: none;
    color: #fffded;
}

.gnavi__pc-style ul li a.h_btn {
    display: inline-block;
    background: #f29090;
    padding: 10px 25px;
    font-family: "Sawarabi Mincho", serif;
    transform: rotate(0.05deg);
}

.gnavi__pc-style ul li:not(:last-of-type) {
    margin-right: 20px;
}

.gnavi__pc-style ul.sns_icon li {
    margin-right: 0px;
}

/*////////// ハンバーガーメニューのスタイル //////////*/

.gnavi__pc-style {
    display: none;
}

header {
    padding: 15px 10px;
}

.sp_h_btn {
    display: inline-block;
    background: #6a3906;
    padding: 10px;
    font-family: "Sawarabi Mincho", serif;
    transform: rotate(0.05deg);
    text-decoration: none;
    color: #fff;
    margin-right: 55px;
}

/*メニューボタン　展開前*/
.menu-btn {
    display: block;
    position: fixed;
    z-index: 1300;
    right: 10px;
    top: 5px;
    width: 42px;
    height: 42px;
    background: #c5e8f9;
    cursor: pointer;
    text-align: center;
}

.menu-btn span {
    display: block;
    position: absolute;
    width: 30px;
    height: 2px;
    left: 6px;
    background: #002e3c;
    transition: 0.3s ease-in-out;
}

.menu-btn span:nth-of-type(1) {
    top: 10px;
}

.menu-btn span:nth-of-type(2) {
    top: 20px;
}

.menu-btn span:nth-of-type(3) {
    top: 30px;
}

/*メニューボタン　展開後*/
.menu-btn.active {
    background: none;
}

.menu-btn.active span:nth-child(1) {
    top: 20px;
    left: 6px;
    background: #002e3c;
    transform: rotate(-45deg);
}

.menu-btn.active span:nth-child(2),
.menu-btn.active span:nth-child(3) {
    top: 20px;
    background: #002e3c;
    transform: rotate(45deg);
}

/*スマホ用のメニュー*/
.gnavi__sp-style {
    position: fixed;
    z-index: 1100;
    top: 50px;
    right: 0;
    color: #002e3c;
    background: #c5e8f9;
    width: 500px;
    height: fit-content;
    font-family: "Sawarabi Gothic", sans-serif;
    visibility: hidden;
    transform: translateX(100%);
    transition:
        transform 1s ease,
        opacity 0.8s ease,
        visibility 0s linear 1s;
}

@media screen and (max-width: 640px) {
    .gnavi__sp-style {

        width: 100%;
        top: 55px;
    }

}

.gnavi__sp-style ul {
    margin: 30px 30px 30px;
    padding: 0;
    width: 100%;
    text-align: left;
}

.gnavi__sp-style ul li {
    list-style-type: none;
    padding: 0;
    width: 100%;
    transition: .4s all;
}

.gnavi__sp-style ul li:last-of-type {
    padding-bottom: 0;
}

.gnavi__sp-style ul li a {
    display: block;
    color: #002e3c;
    font-weight: bold;
    padding: 5px 0;
    font-size: 1.6rem;
    text-decoration: none;
}


.gnavi__sp_btn {
    width: 80%;
    margin: 0 auto 15px;
    display: block;
    background: #ee9469;
    padding: 15px;
    text-decoration: none;
    text-align: center;
    color: #ffffff;
    font-size: 1.6rem;
}

.gnavi_tel {
    width: 80%;
    background: #ffffff;
    margin: 20px auto;
    padding: 20px 10px;
}

.gnavi_tel img {
    width: 100%;
    max-width: 350px;
}

.gnavi__sp-style .gnavi_sns {
    margin: 20px auto;
    width: 80%;
}

.gnavi__sp-style .gnavi_sns h3 {
    font-size: 1.3rem;
}

.gnavi__sp-style .gnavi_sns .sns_icon {
    margin: 2px;
}

.gnavi__sp-style.active {
    visibility: visible;
    transform: translateX(0);
    transition:
        transform 1s ease,
        opacity 0.8s ease,
        visibility 0s linear 0s;
}



/********************************

 ボタン

********************************/
.btn {
    display: block;
    max-width: 353px;
    color: #fff;
    background-color:#ee9469;
    padding: 15px;
    font-family: "Sawarabi Mincho", serif;
    font-size: 1.8rem;
    margin: 10px auto 20px;
    text-decoration: none;
}
.btn2 {
    display: block;
    max-width: 353px;
    color: #fff;
    background-color:#9da1cc;
    padding: 15px;
    font-family: "Sawarabi Mincho", serif;
    font-size: 1.8rem;
    margin: 10px auto 20px;
    text-decoration: none;
}

/********************************

 ルピシア会員のおしらせ

********************************/
#member {
    display: inline-block;
    color: #002e3c;
    border: solid 1px #002e3c;
    margin: 30px 10px;
    padding: 10px 20px;
    text-align: left;
    background: rgba(223, 222, 226, 0.5);
}

.member_txt {
    font-size: 1.4rem;
    font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Yu Gothic", "Yu Gothic Medium", "Meiryo", sans-serif;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    text-align: left;
}

.member_txt a {
    color: #002e3c;
    margin-left: 2rem;
}

@media (max-width: 640px) {
    #member {
        padding: 10px;
        text-align: left;
        background: none;
    }

    .member_txt {
        font-size: 1rem;
        line-height: 1.4;
    }
}

/********************************

 キービジュアル

********************************/
#kv {
    width: 100%;
    margin: 0 auto;
	padding: 96px;
    text-align: center;
    background: url(../img/pc_main-md_img.jpg?001), #fff;
    background-repeat: no-repeat;
    background-position: center;
	background-size: cover;
}

@media (max-width: 640px) {
    #kv {
        background: none;
        padding: 0;
    }
}

#kv h1,
#kv p {
    display: none;
}

.kv_wrap {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

@media (max-width: 640px) {
    .kv_wrap {
        flex-wrap: wrap;
    }
}

.kv_img {
    max-width: 1007px;
}

@media (max-width: 640px) {
    .kv_img {
        width: 100%;
    }
}

.kv_detail {
    position: relative;
    width: 50%;
	margin-bottom: 8%;
	text-align: center;
    right: 0%;
}

@media (max-width: 640px) {
    .kv_detail {
        width: 90%;
        margin: -80px auto 20px;
        padding: 30px 5% 20px;
    }
}

.kv_detail .badge {
    position: absolute;
    left: -40%;
    top: 0;
    width: 50%;

}

@media (max-width: 640px) {
    .kv_detail .badge {
        top: -70%;
        right: 0;
        width: 35%;
        left: 65%;
    }

    .kv_detail {
        right: 0;
    }
}

.kv_detail .mothersday {
    position: absolute;
    top: 40%;
    right: -8%;
    width: auto;
}

.kv_detail .mothersday img {
    max-width: 200px;
}

@media (max-width: 640px) {
    .kv_detail .mothersday {
        top: 45%;
        right: -3%;
        width: 32%;
    }
}

.kv_detail .kv_ttl {
    width: 100%;
    margin: 20% auto 0;
}

@media (max-width: 640px) {
    .kv_detail .kv_ttl {
        width: 90%;
        margin-top: 0;
    }
}

.kv_price {
    margin: 20% auto;
}
.kv_price img {
    max-width: 390px;
}

.kv_btn {
    max-width: 350px;
    letter-spacing: .4rem;
    padding: 10px 20px;
    margin: 15px auto;
    background: #d6b43f;
    font-weight: normal;
    font-size: 1.8rem;
}

#bk {
	background-color: rgba(96, 174, 212, 0.5); 
   border-radius: 10px;
    position: absolute;
    width: 420px;
    height: 200px;
    top: 470px;
    left: 50px;  
	padding: 20px;
}
@media (max-width: 640px) {
   #bk{
       position: unset;
	   top:0;
	   left:0;
       width: 100%;
    }
}

#bk ul {
	 margin: 4px auto 0px;
    position: absolute;
    left: 29px;
    width: 316px;
}

@media (max-width: 640px) {
   #bk ul{
        width: 80%;
        left: 38px;
    }
}
    
#bk_color {
	color: #fff;
   
}

@media (max-width: 640px) {
   #bk_color {
	color: #002e3c;
   
}
}

/********************************

30種のお茶 世界の「茶器」　

********************************/
#aboutBot {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    padding: 90px 0 0;
    background: #3a96e3;
}

@media (max-width: 640px) {
    #aboutBot {
        padding: 20px 0 0;
    }
}

.about_bot {
    padding: 0;
    margin: 0 auto;
}

.about_bot h2 {
    margin: 0 auto;
    color: #fff;
    font-weight: 500;
}

.about_bot p {
    font-family: "Sawarabi Mincho", serif;
    font-size: 2rem;
    text-align: center;
    margin: 50px auto 90px;
    color: #fff;
    line-height: 1.9;
}

.about_bot .deco01 {
    width: 145px;
    height: auto;
    margin-bottom: 3rem;
}

.about_deco {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 50px;
    margin: 0 auto;
    width: fit-content;
}

.about_deco p {
    text-align: left;
}

@media (max-width: 640px) {
    .about_bot h2 {
        margin-left: 26px;
    }

    .about_bot p {
        padding: 0 15px;
        margin: 20px auto;
        font-size: 1.25rem;
    }

    .about_bot .deco01 {
        margin-bottom: 0;
    }

    .about_bot .deco01 {
        margin-top: 20px;
    }

    .about_deco {
        flex-direction: column;
        gap: 0;
    }

    .about_deco p {
        text-align: center;
    }
}

.about_bot_sep {
    margin-top: 30px;
    background: url(../img/about_img_bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
}

@media (max-width: 640px) {
    .about_bot_sep {
        background: url(../img/about_img_sp.jpg);
        background-size: contain;
        background-repeat: no-repeat;
    }
}

.about_bot_detail {
    width: 100%;
    max-width: 1000px;
    padding: 40px 0;
    margin: 0 auto;
}

.about_bot_detail_img {
    width: 100%;
}

.about_bot_date {
    margin: 0 auto !important;
    font-size: 2rem;
    font-weight: bold;
    color: #CC3333;
}

.about_bot_date span {
    font-size: 3rem;
}

@media (max-width: 640px) {
    .about_bot_date {
        font-size: 1.6rem;
    }

    .about_bot_date span {
        font-size: 2rem;
    }

    .about_bot_detail {
        padding: 2rem 0;
    }
}

.about_bot_btn a {
    display: block;
    max-width: 300px;
    background: #6a3906;
    color: #fff;
    padding: 18px;
    font-family: "Sawarabi Mincho", serif;
    transform: rotate(0.05deg);
    font-size: 1.8rem;
    margin: 5px auto 20px;
    text-decoration: none;
}

.about_tbs {
    width: 40%;
    padding: 30px 3%;
    text-align: center;
    margin: 0 1% 0 60%;
}

.about_tbs_ttl {
    margin: 20px auto;
}

.about_tbs_ttl img {
    margin: 10px 0;
}

.about_tbs_btn {
    max-width: 340px;
    margin: 20px auto;
}


.about_tbs_omake {
    margin-top: 40px;
}

.about_tbs_omake img {
    width: 80%;
}

@media (max-width: 640px) {
    .about_tbs {
        width: 90%;
        background: rgba(255, 255, 255, 0.6);
        margin: 70% auto 1%;
        padding: 7px 5%;
    }
}

/********************************

100種のお茶の名前

********************************/
#names {
    padding: 80px 0 0;
    text-align: center;
}

@media (max-width: 640px) {
    #names {
        padding: 30px 0 0;
    }
}

.names {
    width: 100%;
    max-width: 1000px;
    text-align: center;
    padding: 20px 0 80px;
    margin: 0 auto;
}

.names_head_img {
    width: 100%;
    max-width: 1000px;
    margin: 20px auto;
}

.names_mid_ttl {
    font-family: "Sawarabi Mincho", serif;
    color: #002e3c;
    padding: 30px 10px 10px;
}

.names_mid_ttl span {
    display: block;
    font-size: 1.6rem;
}

@media (max-width: 640px) {
    .names_mid_ttl span {
        font-size: 1.2rem;
    }
}

.names_mid_ttl img {
    max-width: 300px;
}

.names_tea {
    width: 90%;
    display: flex;
    flex-wrap: wrap;
    margin: 20px 5%;
    padding: 0;
}

.names_tea li {
    font-size: 1.3rem;
    margin: 7px 4% 20px;
    padding-bottom: 20px;
    border-bottom: 1px dotted #b89f64;
    width: 42%;
    text-align: center;
    justify-content: center;
}

.names_tea li.full {
    width: 100%;
}

.names_tea li span {
    font-size: 1rem;
    color: #002e3c;
    letter-spacing: .2rem;
    display: inline-block;
    padding: 3px 5px;
    margin-left: 5px;
}

@media (max-width: 640px) {
    .names_tea li span {
        font-size: .5rem;
    }
}

.names_tea li a {
    text-decoration: none;
    font-family: "Sawarabi Mincho", serif;
    font-weight: bold;
    color: #002e3c;
}

@media (max-width: 640px) {
    .names {
        padding: 20px 0 30px;
    }

    .names_ttl {
        margin: 30px auto 10px;
    }

    .names_ttl img {
        width: 98%;
        max-width: 640px;
        margin: 0 auto;
    }

    .names_tea {
        margin: 10px auto;
    }

    .names_tea li {
        font-size: 1rem;
        margin: 5px auto;
        width: 90% !important;
        line-height: 1;
        text-align: left;
        padding-top: 10px;
    }

    .names_tea li a {
        text-decoration: none;
        font-family: "Sawarabi Mincho", serif;
        font-weight: bold;
        color: #002e3c;
    }
}

/********************************

ブックオブティーとは

********************************/
#detail {
    width: 100%;
    background: url(../img/bg01.jpg) no-repeat;
    text-align: center;
	background-size: cover;
    background-position: center;
}
#detail02 {
    width: 100%;
    background: url(../img/bg02.jpg) no-repeat;
    text-align: center;
	background-size: cover;
    background-position: center;
	overflow: hidden;
}
@media (max-width: 640px) {
    #detail {
        padding: 1rem 0;
    }
}

.textM{
	font-family: "Sawarabi Mincho", serif;
	 font-size: 1.7em;
     margin: 98px auto -12px;
    line-height: 1.85;
}
@media (max-width: 640px) {
    .textM {
       margin: 30px auto -12px;
	   line-height: 1.5;
		font-size: 1.3em;
    }
}
.detail {
    max-width: 1000px;
    text-align: center;
    margin: 0 auto;
}

.detail a {
    text-decoration: none;
    font-family: "Sawarabi Mincho", serif;
    color: #ffffff;
    background-color: #6eb8a8;
    border-radius: 2px;
    padding: 10px 20px;
}

.detail_Bimg {
    position: relative;
    max-width: 1000px;
    margin: 0 0 80px;
}

@media (max-width: 640px) {
    .detail_Bimg {
        margin: 0 0 50px;
        position: static;
    }
}

.detail_Bimg h2 {
    position: absolute;
    bottom: 2%;
    right: 2%;
    margin: 0;
}

@media (max-width: 640px) {
    .detail_Bimg h2 {
        width: 94%;
        position: static;
        margin: 20px auto;
    }
}




.detail_flex {
    width: 1000px;
    display: flex;
    justify-content: space-between;
    margin: 50px auto 30px;
}

@media (max-width: 640px) {
    .detail_flex {
        width: 100%;
        margin: 30px 0;
        flex-wrap: wrap;
    }
}

#detailBox {
        width: 100%;
        margin: 55px auto 0px;
	    max-width: 1000px;
    }
.detail_30bg {
    max-width: 480px;
    margin-right: 50px;
	position: relative;

}
@media (max-width: 640px) {
    .detail_30bg {
        width: 90%;
        margin: 0px auto 20px;
    }
}

.detail_30bg h3{
   position: absolute;
  font-family: "Sawarabi Mincho", serif;
  transform: rotate(0.05deg);
  font-size: 2.2rem;
  color: #221916;
  top: 34px;
  margin: 0 73px 0;

}
.detail_30bg h3 span{
  font-size: 1.9rem;
}
@media (max-width: 640px) {
    .detail_30bg h3 span{
        font-size: 1.6rem;
    }
}
.detail_30bg ul li a{
	display: block;
    width: 100%;
	margin: 10px auto;

}
@media (max-width: 640px) {
    .detail_30bg ul li a{
        margin: 4px auto;
    }
}

.detail_30bg .btn_oronge{
    margin: 0 auto 10px;
    display: block;
    background: #ee9469;
    padding: 15px;
    text-decoration: none;
    text-align: center;
    color: #ffffff;


}
@media (max-width: 640px) {
    .detail_30bg .btn_oronge{
    margin: 0px auto;
    }
}

.detail_30bg .btn_white{
	background-color: #FFFFFF;
	color: #ee9469;
	border:  #ee9469 solid 1px;

}
.detail_30bg p{
	font-size: 1.2rem;
	color: #6e7071;
	line-height:1;
	text-align: right;
	padding: 0.3rem 1.5rem;

}
@media (max-width: 640px) {
    .detail_30bg p {
        font-size: 1rem;
        margin: -8px 0 0;
    }
}
.detail_text{
  position: absolute;
  width: 100%;

  color: #6eb8a8;
  bottom: 0px;
  text-align: center;
  margin: 0; 
}

.detail_text ul{
  max-width: 425px;
  width: 100%;

}
@media (max-width: 640px) {
    .detail_text ul {
        width: 95%;
        margin: 0px 5px 6px 7px;
       
    }
}

.detail_text24{
  position: absolute;
  width: 100%;
  color: #6eb8a8;
  bottom: 0px;
  text-align: center;
  margin: 0; 
}


.detail_text24 ul{
  max-width: 425px;
  width: 100%;

}
@media (max-width: 640px) {
    .detail_text24 ul {
        width: 95%;
        margin: 0px 5px 6px 7px;
       
    }
}
@media (max-width: 640px) {
    .detail_flex_img {
        width: 100%;
        margin: auto;
        padding: 0;
    }
}

.detail_24bg {
   max-width: 480px;
    margin-right: 50px;
	position: relative;
}
@media (max-width: 640px) {
    .detail_24bg {
        width: 90%;
        margin: 0px auto 20px;
    }
}
.detail_24bg h3{
   position: absolute;
  font-family: "Sawarabi Mincho", serif;
  transform: rotate(0.05deg);
  font-size: 2.2rem;
  color: #221916;
  top: 34px;
  margin: 0 73px 0;

}
@media (max-width: 640px) {
    .detail_30bg h3 {
        font-size: 1.9rem;
        margin: -8px 8px 0;
		 letter-spacing: -0.05em;
    }
}
.detail_24bg h3 span{
  font-size: 1.9rem;
}
@media (max-width: 640px) {
    .detail_24bg h3 span{
        font-size: 1.6rem;
    }
}
.detail_24bg ul li a{
	display: block;
    width: 100%;
	background-color: #9da1cc;
	margin: 10px auto;

}
@media (max-width: 640px) {
    .detail_24bg ul li a{
        margin: 4px auto;
    }
}
.detail_24bg .btn_white{
	background-color: #FFFFFF;
	color: #9da1cc;
	border:  #9da1cc solid 1px;

}
.detail_24bg p{
	font-size: 1.2rem;
	color: #6e7071;
	line-height:1;
	text-align: right;
	padding: 0.3rem 1.5rem;

}
@media (max-width: 640px) {
    .detail_24bg p {
        font-size: 1rem;
        margin: -8px 0 0;
    }
}

.detail_24bg h3 {
    font-family: "Sawarabi Mincho", serif;
    transform: rotate(0.05deg);
    font-size: 2.2rem;
}


@media (max-width: 640px) {
    .detail_24bg h3 {
        font-size: 1.9rem;
        margin: -6px 8px 0;
		 letter-spacing: -0.05em;
    }
}


/********************************

夏の時間をたのしくする魅力

********************************/


.attraction {
    max-width: 1000px ;
	margin: 0 auto;
    text-align: left;
	background-color: #fcfbf1;
	color: #221916;
	padding: 13px;
}

@media (max-width: 640px) {
    .attraction {
        margin: auto;
    }
}

.attraction2 {
    max-width: 1000px ;
	margin: 0 auto;
    text-align: left;
	background-color: #fcfbf1;
	color: #221916;
	padding: 13px;
}

@media (max-width: 640px) {
    .attraction2 {
        margin: auto;
		height: 56vh;
    }
}
.attraction h3 {
    font-family: "Sawarabi Mincho", serif;
    transform: rotate(0.05deg);
    font-size: 2.2rem;
}
.attraction2 h3 {
    font-family: "Sawarabi Mincho", serif;
    transform: rotate(0.05deg);
    font-size: 2.2rem;
}
@media (max-width: 640px) {
    .attraction h3 {
        font-size: 2rem;
		line-height: 1.2;
    }
}
@media (max-width: 640px) {
    .attraction2 h3 {
        font-size: 2rem;
		line-height: 1.2;
    }
}
.detail_flex_img{
	width: 100%;
}


#imgFix{
	width: 56%;
	}

@media (max-width: 640px) {
  #imgFix {
        width: 100%;
    }
}
#attractionBottom{
	width: 100%;
	max-width: 564px;
	margin-top: 29px;
	font-family: "Sawarabi Mincho", serif;
	line-height: 1;

}
@media (max-width: 640px) {
  #attractionBottom {
        text-align: center;
    }
}


#attractionBottomL{


}
#attractionBottom img{
	width: 100%;
	max-width: 194px;
	position: absolute;
    right: 28px;
	top: 149px;
	

}
@media (max-width: 640px) {
  #attractionBottom img {
	  margin: 6px;
	  position: unset;
	 
	 
    }
}
#attractionBtng{
	background-color: white;
	color: #ee9469;
	border: solid 1px #ee9469;
	padding: 15px 60px;
}
@media (max-width: 640px) {
    #attractionBtng{
			width: 100%;

      
    }
}
#attractionBtnp{
	background-color: white;
	color: #9da1cc;
	border: solid 1px #9da1cc;
	padding: 17px 60px;
	float: left;
	margin: 26px 0px 2px 3px;
	white-space: nowrap;
}
@media (max-width: 640px) {
    #attractionBtnp{
	margin: 26px 37px 5px;

      
    }
}



#attractionGift {
	width: 100%;
    max-width: 1000px ;
	margin: 0 auto 74px;
    text-align: left;
	background-color: #fcfbf1;
	color: #221916;
	padding: 8px;
	border: solid 1px #dcd695;
}
@media (max-width: 640px) {
    #attractionGift{
			width: 95%;
		margin-top: 70px;

      
    }
}

#attractionGift img{
	padding: 10px;
	width: 10%;
    float: left;
	margin: 0 35px;
  
}
@media (max-width: 640px) {
    #attractionGift img{
		width: 22%;
		margin: 0;
      
    }
}
#attractionGift h3{
	 background: url(../img/car.png) no-repeat 19%;
	 text-indent: 6%;
     font-family: "Sawarabi Mincho", serif;
  
}
@media (max-width: 640px) {
    #attractionGift h3{
		background: url(../img/car.png) no-repeat 22%;
		text-indent: 9%;
      
    }
}
/********************************

限定品のご案内

********************************/
.gentei_wrap {
    background: #fffef0;
    padding: 50px 0;
}

@media (max-width: 640px) {
    .gentei_wrap {
        width: 95%;
        margin: 0 auto;
    }
}

#gentei {
    width: 60%;
    max-width: 800px;
    background: #b5decf;
    border-radius: 20px;
    margin: 0 auto 100px;
    padding: 40px 0;
    text-align: center;
    position: relative;
}

@media (max-width: 640px) {
    #gentei {
        width: 100%;
        background: #b5decf;
        padding: 40px 0px;
        margin: 0 auto;
        text-align: center;
    }
}


@media (max-width: 640px) {

    #gentei::before,
    #gentei::after {
        height: 8px;
    }
}

#gentei h2 {
    font-size: 2.8rem;
}

@media (max-width: 640px) {
    #gentei h2 {
        font-size: 2rem;
    }
}

.genteiList_txt {
    width: 100%;
    margin: 30px auto;
    font-size: 1.8rem;
}

.genteiList_img {
    width: 80%;
    margin: 10px auto;
}

.recipe_ttl {
    color: #f29090;
    font-family: "Sawarabi Mincho", serif;
    margin: 7px;
}

.recipe_img {
    width: 70%;
    margin: 10px auto 30px;
}

.genteiList_btn {
    display: block;
    color: #002e3c;
    text-decoration: none;
    padding: 10px 5px;
    margin: 10px auto;
    border: solid 1px #002e3c;
    border-radius: 5px;
    font-size: 1.6rem;
    width: 80%;
    max-width: 286px;
}

@media (max-width: 640px) {
    .genteiList_img {
        width: 100%;
        margin: 10px auto;
    }

    .genteiList_txt {
        margin-top: 15px;
        font-size: 3.4vw;
    }

    .genteiList_btn {
        padding: 5px;
        margin: 15px auto 50px;
        border-radius: 5px;
        font-size: 1.1rem;
        width: 98%;
    }

    .recipe_img {
        width: 96%;
        margin: 10px auto 30px;
    }
}

.genteiList_btn:hover {
    cursor: pointer;
}

/********************************

商品スペック

********************************/
#spec {
    background-image:url(../img/spec_bk.jpg);
    overflow: hidden;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    padding: 0;
}

.spec_wrap {
    position: relative;
    max-width: 1000px;
    padding: 0;
    margin: 0 auto;
    border-radius: 10px;
}

@media (max-width: 640px) {
    #spec {
        background-size: cover;
    }

    .spec_wrap {
        width: 100%;
        padding: 0 0 60px;
    }
}


@media (max-width: 640px) {
    .spec_wrap::after {
        display: none;
    }
}

.spec_wrap .mothersday {
    position: absolute;
    top: 30px;
    left: 40%;
    width: auto;
}

.spec_wrap .mothersday img {
    max-width: 200px;
}

@media (max-width: 640px) {
    .spec_wrap .mothersday {
        top: 3%;
        left: 80%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        width: 35%;
    }
}

.spec {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 80px;
}

@media (min-width: 641px) {
    .spec {
        max-height: 700px;
    }
}

@media (max-width: 640px) {
    .spec {
        flex-wrap: wrap;
        flex-direction: column-reverse;
        justify-content: center;
        padding: 0;
        gap: 30px;
    }

    .spec::after {
        display: none;
    }
}

.spec_img {
    position: relative;
    margin-right: calc(50% - 50vw);
    overflow: hidden;
}

.spec_img img {
    display: block;
    max-width: none;
}

@media (max-width: 640px) {
    .spec_img {
        width: 100%;
        margin-right: 0;
    }

    .spec_img img {
        width: 120%;
        margin-left: -8%;
        margin-right: 0;
    }
}

.spec_detail {
    max-width: 480px;
}

@media (max-width: 640px) {
    .spec_detail {
        width: 90%;
        margin: 0 5%;
    }
}

.spec_detail h2 {
    margin: 0 auto;
    padding: 40px 0;
}

.spec_tb {
    max-width: 293px;
    margin: 0 auto;
    padding: 10px 0 40px;
}



.spec_sleev {
    max-width: 300px;
    margin: 20px auto 0;
}

@media (max-width: 640px) {
    .spec_sleev {
        width: 100%;
        margin: 40px auto 20px;
    }

    .spec_detail h2 {
        margin-top: 0px;
    }

}

.spec_btn a {
    display: block;
    max-width: 353px;
    color: #fff;
    padding: 15px;
    font-family: "Sawarabi Mincho", serif;
    font-size: 1.8rem;
    margin: 10px auto 20px;
    text-decoration: none;
}
.spec_btn2  {
   background-color: #9da1cc;
}


.spec_att {
    font-size: 1.4rem;
    margin-top: 20px;
}

@media (max-width: 640px) {
    .spec_att {
        font-size: 1.2rem;
    }
}

/* bot15 の商品紹介　*/
.bot15_bnr {
    max-width: 584px;
    margin: 30px auto 0;
}

@media (max-width: 640px) {
    .bot15_bnr {
        width: 96%;
    }
}

/********************************

SNS

********************************/
#sns {
    background: #f0faff;
}

.sns {
    text-align: center;
    padding: 30px 10px;
}

.sns_txt {
    margin: 20px auto;
    padding: 30px 10px 10px;
}

.sns_icon {
    display: flex;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
}

.sns_icon li {
    margin: 0 30px;
}

.sns_icon li img {
    width: 40px;
}

.sns_dial {
    margin: 30px auto;
    text-align: center;
}

.sns_dial img {
    margin: 0 auto;
    max-width: 570px;
}

@media (max-width: 640px) {
    .sns {
        padding: 10px;
    }

    .sns_txt {
        margin: 0 auto;
        padding: 10px;
    }

    .sns_icon li {
        margin: 0 20px;
    }

    .sns_icon li img {
        width: 40px;
    }

    .sns_dial {
        margin: 10px auto;
    }

    .sns_dial img {
        max-width: 570px;
    }
}

/********************************

おたより

********************************/
#otayori {
    text-align: center;
    background: #ffffff;
    padding: 30px 10px 100px;
}

@media (max-width: 640px) {
    #otayori {
        padding: 30px 10px;
    }
}

#otayori h2 {
    font-family: "Sawarabi Mincho", serif;
}

.otayoriWrap {
    width: 98%;
    max-width: 1200px;
    margin: 0 auto;
}

.otayoriBlock {
    display: flex;
    justify-content: center;
}

@media (max-width: 640px) {
    .otayoriBlock {
        flex-wrap: wrap;
    }
}

.otayoriBlock_txt {
    width: 40%;
    margin: 20px 5% 0 0;
    text-align: left;
    font-family: "Sawarabi Mincho", serif;
    line-height: 1.5;
}

@media (max-width: 640px) {
    .otayoriBlock_txt {
        width: 100%;
        margin: 10px auto;
    }
}

.otayoriBlock_txt a {
    color: #6a3906;
}

.otayoriBlock_btn {
    display: block;
    padding: 10px;
    margin: 20px 0;
    border: 1px solid #6a3906;
    text-decoration: none;
    text-align: center;
}

.otayoriBlock_btn:hover {
    background: #ead6af;
}

.otayoriBlock_img img {
    max-width: 535px;
}

/********************************

********************************/

.audio-img {
    margin-bottom: 2.8rem;
}

.audio-player {
    display: flex;
    background: #fff;
    padding: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    margin: 20px auto 40px;
}

@media (max-width: 640px) {
    .audio-player {
        max-width: 90%;
    }

    .audio-img {
        margin-bottom: 2rem;
    }
}

.thumbnail {
    width: 160px;
    height: 160px;
    object-fit: cover;
    border-radius: 8px;
    margin-right: 20px;
}

.audio-info {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 100%;
}

.audio-info h3,
.audio-info p {
    margin: 0;
    text-align: left;
}

audio {
    flex-grow: 1;
    margin-right: 10px;
}

.controls {
    display: flex;
    align-items: center;
    width: 100%;
    margin-top: 20px;
}

#playPauseButton {
    border: none;
    border-radius: 5px;
    font-family: "Sawarabi Gothic", sans-serif;
    font-size: 16px;
    cursor: pointer;
    padding: 10px 20px;
    color: #6a3906;
    background-color: #eee7d9;
}

#playPauseButton:hover {
    background-color: #6a3906;
    color: #fff;
}

@media (max-width: 600px) {
    .audio-player {
        flex-direction: column;
        align-items: center;
        padding: 10px;
        margin: auto;
        margin-bottom: 30px;
    }

    .thumbnail {
        width: 100%;
        height: auto;
        margin-right: 0;
        margin-bottom: 15px;
    }

    .audio-info {
        width: 100%;
        align-items: center;
    }

    .controls {
        flex-direction: column;
        align-items: center;
    }

    audio {
        width: 100%;
        margin-right: 0;
    }

    #playPauseButton {
        font-size: 20px;
        padding: 8px;
    }
}

/********************************

 footer

********************************/
footer {
    width: 100%;
    background: #002e3c;
    margin: 0;
    padding: 10px;
    text-align: center;
    color: #fff;
    font-size: 1.2rem;
}

footer .f_links {
    max-width: 1000px;
    margin: 10px auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

footer .f_links li {
    padding: 0 15px;
    border-right: 1px dotted #fff;
}

footer .f_links li a {
    color: #fff;
    text-decoration: none;
}

footer .f_links li:first-child {
    border-left: 1px dotted #fff;
}

footer #copyright {
    text-align: center;
    margin: 0;
    color: #fff;
    font-size: 1.4rem;
}



/* comingsoon */
#comingsoon {
  min-height: calc(100vh - 90px);        /* 画面の高さ */
  display: flex;
  align-items: center;      /* 縦中央 */
  justify-content: center;  /* 横中央 */
  text-align: center;
  padding: 0;
}

#comingsoon p {
  margin: 0;
}

